#pppdf {
    position:relative; 
    overflow: hidden;
    padding: 0px;
    border: none;
}

.ft0{
    font: bold 15px 'Arial';
    color: #333333;
    line-height: 18px;
}
.ft1{
    font: 15px 'Arial';
    color: #333333;
    line-height: 19px;
}
.ft2{
    font: 13px 'Arial';
    color: #333333;
    line-height: 19px;
}
.ft3{
    font: 15px 'Arial';
    color: #333333;
    line-height: 18px;
}

.p0{
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}
.p1{
    text-align: justify;
    margin-top: 42px;
    margin-bottom: 0px;
}
.p2{
    text-align: justify;
    margin-top: 11px;
    margin-bottom: 0px;
}
.p3{
    text-align: justify;
    margin-top: 11px;
    margin-bottom: 0px;
}
.p4{
    text-align: justify;
    margin-top: 11px;
    margin-bottom: 0px;
}
.p5{
    text-align: left;
    margin-top: 10px;
    margin-bottom: 0px;
}
.p6{
    text-align: justify;
    margin-top: 12px;
    margin-bottom: 0px;
}
.p7{
    text-align: justify;
    margin-top: 19px;
    margin-bottom: 0px;
}
.p8{
    text-align: left;
    margin-top: 21px;
    margin-bottom: 0px;
}
.p9{
    text-align: justify;
    margin-top: 12px;
    margin-bottom: 0px;
}
